<component>
  <componentSchemaVersion>1.3</componentSchemaVersion>
  <componentID/>
  <componentContent>vmware/win-exe</componentContent>
  <componentFormat>tar</componentFormat>
  <payload>files</payload>
  <buildDate>2024-03-25T09:58:27.549000-07:00</buildDate>
  <packedSize>0</packedSize>
  <payloadSize>0</payloadSize>
  <checksum>
    <checksumType/>
    <checksum/>
  </checksum>
  <product>
    <productId>HAI-Agent</productId>
    <version>23.4.1</version>
    <arch>all</arch>
    <buildNumber>23548730</buildNumber>
  </product>
  <visibleTo>
    <product>
      <buildNumber>23548730</buildNumber>
      <version>1.0.0</version>
      <arch>all</arch>
      <productId>horizon-agent-update-manager</productId>
    </product>
  </visibleTo>
  <preInstall/>
  <postInstall/>
  <requirementList/>
  <customList>
    <custom>
      <customName>supportingDataChecksum</customName>
      <customValue>3c19903c89013e0c45612ac85735ef380531ddeceebfaeb05edb5fcbaf4dbf24</customValue>
    </custom>
  </customList>
  <dependsOn/>
</component>
